Bug 842183 - Gthumb breaks file list on movies.
Gthumb breaks file list on movies.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
17
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 17:16 EDT by Jan ONDREJ
Modified: 2013-07-04 02:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-04 02:15:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan ONDREJ 2012-07-22 17:16:57 EDT
Description of problem:
By opening gthumb in folder, where are some movie files (avi or mov), it's trying to create thumbnails for movies. There is no problem, but displaying movies requires "filmholes.png" file to display film holes on sides of this thumbnail. Gthumb rpm package has this file in /usr/share/gthumb/ui/filmholes.png, but trying to open /usr/share/filmholes.png .

Version-Release number of selected component (if applicable):
gthumb-3.0.1-1.fc17.i686

How reproducible:
always

Steps to Reproduce:
1. gthumb /folder/with/*.mov # or avi
  
Additional info:
This is a workaround until rpm package will be fixed:
  ln -s /usr/share/gthumb/ui/filmholes.png /usr/share/filmholes.png
Comment 1 Fedora End Of Life 2013-07-03 17:14:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Jan ONDREJ 2013-07-04 02:15:56 EDT
Fixed in Fedora 19, gthumb-3.2.2-1.fc19.x86_64. Possibly fixed in older Fedora too. Closing.

Note You need to log in before you can comment on or make changes to this bug.